/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

@font-face {
    font-family: 'Gilroy';
    src: url('font/Gilroy-Bold.woff2') format('woff2'),
        url('font/Gilroy-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gilroy';
    src: url('font/Gilroy-Regular.woff2') format('woff2'),
        url('font/Gilroy-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gilroy';
    src: url('font/Gilroy-Light.woff2') format('woff2'),
        url('font/Gilroy-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Gilroy';
    src: url('font/Gilroy-SemiBold.woff2') format('woff2'),
        url('font/Gilroy-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

body{font-family:  'Gilroy',  sans-serif;}
.nav > li > a, .mobile-sidebar-levels-2 .nav > li > ul > li > a {font-family:  'Gilroy', sans-serif;}
h1,h2,h3,h4,h5,h6, .heading-font, .off-canvas-center .nav-sidebar.nav-vertical > li > a{font-family: 'Gilroy', sans-serif;font-weight: 600;}


@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}